section#reviews .p-w-r .pr-qa-display .pr-btn-ask-question .pr-qa-display-text {
  color: #ffffff;
}

section#reviews .p-w-r .pr-qa-display .pr-btn-ask-question:focus .pr-qa-display-text {
  color: #ffffff;
}

section#reviews .pr-snippet-qa.pr-snippet-qa-empty .pr-ask-question-subtext {
  color: #767676;
}

section#reviews .pr-snippet-stars-reco-inline .pr-snippet-read-and-write a {
  color: #c30000;
}
